﻿.commands a:hover {
    cursor: pointer;
    font-family: Tahoma;
    text-decoration: none;
}

BODY {
    background: url("/Images/bg.body.gif") repeat-x scroll 0 0 #F3FAFE;
    color: #333333;
    direction: rtl;
    font-family: Tahoma;
    font-size: 11px;
    line-height: 1.5;
    margin: 0;
    padding-top: 3px;
}

#Body {
    font-size: 1.09em;
    padding: 0 1px 15px;
    width: 980px;
}

#Footage {
    font-size: 1.09em;
    margin: 0 auto;
    padding: 0 10px 15px;
    width: 962px;
}

#BodyWrapper:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#BodyWrapper {
    border-bottom: 1px dotted #FEA957;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    width: 980px;
}

#LayoutWrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    max-width: 980px;
}

#UtilityNav {
    background: none repeat scroll 0 0 #434343;
    color: #FDFDFD;
    width: 100%;
}

#HeaderLeft {
    background: url("../banner/banner-Left.png") repeat-x scroll left top #FFFFFF;
    display: table-cell;
    height: 94px;
    text-align: left;
    vertical-align: bottom;
    width: 760px;
}

#HeaderRight {
    background: url("Images/banner-Right.png") no-repeat scroll left top #FFFFFF;
    float: right;
    height: 94px;
    width: 220px;
}

#ToolBarWrapper {
    background-color: #7ABCDD;
    height: 20px;
    padding-bottom: 0;
}

.Home .column-side-left {
    float: left;
    position: relative;
}

.Home .column-side-right {
    background-color: #FEFEFE;
    float: right;
    max-height: 100%;
    min-height: 480px;
    position: relative;
    width: 185px;
}

.Home .column-main {
    background-color: #FDFDFD;
    float: right;
    margin: 0 1px 0 auto;
    min-height: 480px;
    padding-bottom: 0;
    padding-right: 0;
    width: 790px;
}

.column-main-box {
    float: left;
    margin: 0 auto;
    width: 790px;
}

.column-side {
    font-size: 0.915em;
}

    .column-side .box {
        width: 184px;
    }

.column-side-left .box {
    padding-bottom: 0.2em;
}

.box {
    background-position: 0 100%;
    background-repeat: no-repeat;
    margin-bottom: 10px;
}

.inner:after, .column:after, .row:after, .item:after, .header:after, .content:after, .auxcontent:after, .section:after, .footer:after, .contentheader:after, .contentfooter:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.column-side .box-style-2 .header {
    background: url("../Images/bg.box.205.blue.hdr.gif") no-repeat scroll 0 0;
    color: #006699;
    margin-bottom: 0;
}

.column-side .box .header {
    background-image: url("../Images/bg.box.205.blue.hdr.gif");
    font-family: Tahoma;
    font-size: 9pt;
    height: 20px;
}

.column-side .box .redheader {
    background-image: url("../Images/bg.box.205.red.hdr.gif");
    font-family: Tahoma;
    font-size: 9pt;
    height: 20px;
}

.column-side .box .greenheader {
    background-image: url("Images/bg.box.205.green.hdr.gif");
    font-family: Tahoma;
    font-size: 9pt;
    height: 20px;
}

.box .header {
    background-color: #65AACB;
    background-repeat: no-repeat;
    padding: 1px 1px 0;
}

.inner, .column, .row, .item, .header, .content, .auxcontent, .section, .footer, .contentheader, .contentfooter {
    min-height: 0;
}

.Home .column-main #search-field {
    background: url("Images/bg.box.730.grad.bot.gif") no-repeat scroll 0 100% #FDFEFF;
    margin-bottom: 20px;
}

.Home .column-main #results {
    background: url("Images/bg.box.730.grad.bot.gif") no-repeat scroll 0 100% #FDFEFF;
    display: none;
    margin-bottom: 20px;
}

.Home .column-main #search-field FIELDSET.search-field {
    background: url("Images/bg.box.730.blue.top.gif") no-repeat scroll 0 0 transparent;
    padding: 0 10px 50px;
    text-align: center;
}

.Home .column-main #results .search-field {
    background: url("Images/bg.box.730.blue.top.gif") no-repeat scroll 0 0 transparent;
    padding: 40px 10px 50px;
    text-align: center;
}

FIELDSET {
    border: 0 none;
    display: block;
    margin: 0;
}

.search-field-query-box {
    /*   background: url("../Images/SearchFieldBorder.gif");*/
    background-position: right;
    background-repeat: no-repeat; /*width: 90%;*/
    height: 30px; /*margin: 0 auto 10px auto;*/
}

.inner:after, .column:after, .row:after, .item:after, .header:after, .content:after, .auxcontent:after, .section:after, .footer:after, .contentheader:after, .contentfooter:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.Home #Browse {
    margin-bottom: 20px;
}

#Browse {
    width: 175px;
}

.Home #Browse .content {
    background: url("Images/bg.box.205.gray.bot.gif") no-repeat scroll 0 100% transparent;
    padding-bottom: 9px;
}

.inner, .column, .row, .item, .header, .content, .auxcontent, .section, .footer, .contentheader, .contentfooter {
    min-height: 0;
}

.box .section {
    border: 1px solid #EEEEEE;
    padding: 0 16px 4px 0;
}

.box .loginsection {
    border: 1px solid #EEEEEE;
    padding: 0 2px 4px 0;
}

a {
    color: #006699;
    font-family: Tahoma;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    white-space: nowrap;
}

    a:link, a:visited {
        color: #006699;
        text-decoration: none;
        white-space: nowrap;
    }

    a:hover {
        color: #B91111; /*CC880A*/
        text-decoration: underline;
    }

    a:active {
        color: #006699;
    }

img {
    border: 0 none transparent;
    vertical-align: middle;
}

.MainSearchBox {
    border: 1px solid #7EB543;
    font-size: medium;
    font-weight: bold;
    height: 26px;
    padding-right: 1px;
    width: 80%;
}

.Home .column-main #search-field829 {
    background: url("Images/bg.box.829.grad.bot.gif") no-repeat scroll 0 100% #FDFEFF;
    margin-bottom: 20px;
    width: 824px;
}

.Home .column-main #results .search-field829 {
    background: url("Images/bg.box.829.blue.top.gif") no-repeat scroll 0 0 transparent;
    padding: 40px 10px 20px;
    text-align: center;
}

.Home .column-main #search-field829 FIELDSET.search-field829 {
    background: url("Images/bg.box.829.blue.top.gif") no-repeat scroll 0 0 transparent;
    padding: 15px 0 10px;
    text-align: center;
}

.nav2 {
    height: 22px;
}

.field-validation-error {
    background-color: #F5F5B5;
    border: 1px solid #DECA7E;
    color: #303030;
    font-family: tahoma;
    font-size: 10px;
    font-weight: normal;
    line-height: 18px;
    margin-right: 2px;
    max-width: 450px;
    min-width: 150px;
    padding-left: 2px;
    padding-right: 2px;
    position: absolute;
    text-align: right;
}

#Pager a:link {
    color: #1482B4;
    cursor: pointer;
    font-size: medium;
    font-style: normal;
    font-weight: lighter;
    text-decoration: none;
}

#Pager a:visited {
    color: #1482B4;
    cursor: pointer;
    font-size: medium;
    font-style: normal;
    font-weight: lighter;
    text-decoration: none;
}

#Pager a:hover {
    color: #CE1C2E;
    cursor: pointer;
    font-size: medium;
    font-style: normal;
    font-weight: bolder;
    text-decoration: underline;
}

#Pager {
    color: #000;
    font-size: medium;
    font-style: normal;
    font-weight: lighter;
    text-decoration: none;
    width: 100%;
    margin-top: 10px;
}

/*********** SearchResults ******************************************/

/*********** View ***************************************************/

.ViewTitle {
    color: #CE1C2E;
    font-size: 10pt;
    font-style: normal;
    font-weight: bolder;
    text-decoration: none;
}

.ViewLabel {
    color: #666;
    font-size: small;
    font-style: normal;
    width: 0;
}

.ViewAuthors {
    color: #197111;
    font-size: small;
    font-style: normal;
    font-weight: bolder;
}

.ViewKeywords {
    color: #1482B4;
    font-size: small;
    font-style: normal;
    font-weight: bold;
}

/*********** View ***************************************************/

.RegisterText {
    border: 1px solid #7EB543;
    direction: ltr;
    width: 200px;
}

.pancontainer {
    background-color: #F8F8F8;
    border: 1px solid #EEEEEE;
    height: 630px;
    overflow: hidden; /*keep this intact*/
    position: relative; /*keep this intact*/
    width: 100%;
}

.nav {
    background: #fff;
    color: #fff;
    direction: rtl;
    float: right;
    height: 100%;
    margin-bottom: 5px;
    width: 100%;
    z-index: 1000;
}

.menu a {
    border-bottom: 1px solid #C6C6C6;
    border-left: 0 none white;
    border-right: 0 none white;
    border-top: 0 none white;
    color: #1873aa;
    display: block;
    float: right;
    height: 24px;
    margin-right: 1px;
    padding-top: 4px; /*padding-bottom: 0px;     padding-right: 0px;*/
    text-decoration: none;
    width: 180px;
}

    .menu a:hover {
        background: #077BAF url('images/browsemenuback.gif') repeat-x; /*background of menu bar (default state)*/
        background-color: #006699;
        border-bottom: 1px solid #C6C6C6;
        border-top: 0 none white;
        color: #FFF; /*FFB223*/
        display: block;
        font-weight: bold;
        padding-right: 0;
        width: 180px;
    }

.menu {
    direction: rtl;
    float: right;
    font: 16px Arial, Verdana;
    list-style: none;
    margin: 0 -15px;
    padding-right: 0;
    text-align: right;
    width: 100%;
}

.ddsmoothmenu {
    background: #077BAF url('images/menu.back.blue.gif') repeat-x; /*background of menu bar (default state)*/
    float: right;
    font: bold 14px Times;
    height: 28px;
    width: 100%;
}

    .ddsmoothmenu ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        z-index: 100;
    }

        /*Top level list items*/

        .ddsmoothmenu ul li {
            display: inline;
            float: right;
            position: relative;
        }

            /*Top level menu link items style*/

            .ddsmoothmenu ul li a {
                background: #077BAF url('../images/menu.back.blue.gif') repeat-x; /*background of menu items (default state)*/
                border-right: 0 none transparent;
                color: #2d2b2b;
                display: block;
                height: 12px;
                padding: 8px 10px;
                text-decoration: none;
            }

    .ddsmoothmenu .importantItem a {
        background: #077BAF url('../images/menu.back.orange.gif') repeat-x; /*background of menu items (default state)*/
    }

    * html .ddsmoothmenu ul li a {
        /*IE6 hack to get sub menu links to behave correctly*/
        display: inline-block;
    }

        .ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
            color: white;
        }

        .ddsmoothmenu ul li a.selected {
            /*CSS class that's dynamically added to the currently active menu items' LI A element*/
            background: #62AD06 url('../images/menu.back.green.gif') repeat-x;
            color: white;
        }

        .ddsmoothmenu ul li a:hover {
            background: #62AD06 url('../images/menu.back.green.gif') repeat-x; /*background of menu items during onmouseover (hover state)*/
            color: white;
        }

    /*1st sub level menu*/

    .ddsmoothmenu ul li ul {
        display: none; /*collapse all sub menus to begin with*/
        left: 0;
        position: absolute;
        visibility: hidden;
    }

        /*Sub level menu list items (undo style from Top level List Items)*/

        .ddsmoothmenu ul li ul li {
            display: list-item;
            float: none;
        }

            /*All subsequent sub menu levels vertical offset after 1st level sub menu */

            .ddsmoothmenu ul li ul li ul {
                top: 0;
            }

            /* Sub level menu links style */

            .ddsmoothmenu ul li ul li a {
                border-bottom: 1px solid gray;
                border-top-width: 0;
                font: normal 13px Verdana;
                margin: 0;
                padding: 5px;
                width: 160px; /*width of sub menus*/
            }

/* Holly Hack for IE \*/

* html .ddsmoothmenu {
    height: 1%;
}

/*Holly Hack for IE7 and below*/

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass {
    padding-left: 23px;
    position: absolute;
    right: 7px;
    top: 12px;
}

.rightarrowclass {
    position: absolute;
    right: 5px;
    top: 6px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow {
    background: silver;
    height: 0;
    left: 0;
    /*shadow for NON CSS3 capable browsers*/
    position: absolute;
    top: 0;
    width: 0;
}

.toplevelshadow {
    /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
    opacity: 0.8;
}

/* Notification styles
-----------------------------------------------------------*/

#messagewrapper {
    margin: 5px auto;
    position: fixed;
    right: 10px;
    top: 0;
    width: 500px;
    z-index: 1000;
}

    #messagewrapper .messagebox {
        box-shadow: 5px 5px 10px #000;
        padding: 12px 25px 10px 30px;
    }

    #messagewrapper .success {
        background: #cfc url(Images/ok.gif) no-repeat 98% 12px;
        color: #060;
    }

    #messagewrapper .warning {
        background: #ffc url(Images/warn.gif) no-repeat 98% 12px;
        color: #c60;
    }

    #messagewrapper .error {
        background: #fcc url(Images/fail.gif) no-repeat 98% 12px;
        color: #c00;
    }

/*********************************BookmarkMenu***************************/

.subMenuItem {
    border-bottom: 1px solid #f1f1f1;
    cursor: pointer;
    direction: rtl;
    overflow: hidden;
    padding-right: 5px;
    text-align: right;
}

    .subMenuItem:hover {
        background-color: #F3F3F3;
        border-bottom: 1px solid #d1d1d1;
        color: #444;
    }

.menuItem {
    cursor: pointer;
    direction: rtl;
    display: block;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 24px;
    z-index: 1000;
}

    .menuItem ul {
        margin: 0;
        padding: 0;
    }

.contextMenu {
    border: 1px solid #DD817C;
    overflow: visible;
}

.refmenu ul {
    margin: 0;
    padding: 0;
}

    .refmenu ul li {
        padding: 5px;
    }

        .refmenu ul li a {
            color: #444444;
            display: block;
            text-decoration: none;
        }

/*************************************************************************/

.resultBox {
    border-collapse: collapse;
    background-color: #FFFFFF; /*padding: 5px;*/
    /* border: 1px solid #CCCCCC;*/
    direction: rtl;
    font-family: Tahoma;
    font-weight: normal;
    width: 790px;
}

.result-selected {
    background-color: #ffffc5 !important;
}

.result-check {
    background-color: #ecf6ec;
}

.result.alt {
    background-color: #F5F5F5;
}

.result {
    /*clear: both;
    content: ".";
    display: block;
    overflow: hidden;
    padding-bottom: 3px;
    padding-top: 3px;
    width: 100%; */
}

.resultImage {
    /*  display: table-cell;
    float: right;
    height: 100%;
    padding-top: 5px;
    vertical-align: middle;*/
}

.resultCheck {
    background-color: #FCFCCE;
    /*display: table-cell;
    float: right;
    padding-top: 3px;*/
}

.resultData {
    color: #333;
    /*float: right;
    width: 92%;
    font-family: Tahoma;*/
    font-size: 9.0pt;
    padding-right: 3px;
}

    .resultData a {
        font-size: 8.5pt;
    }

.resultTitle {
    padding-top: 2px;
    width: 720px;
    overflow: hidden;
}

    .resultTitle a {
        color: #333333;
        font-size: 8pt;
        font-weight: bold;
    }

.resultAuthor {
    float: right;
    padding-top: 1px;
    width: 50%;
    overflow: hidden;
}

.resultPub {
    direction: rtl;
    float: right;
    padding-top: 1px;
    width: 50%;
    overflow: hidden;
}

.resultkeyword {
    float: right;
    padding-top: 1px;
    width: 100%;
}

.wordwrap {
    white-space: -moz-pre-wrap; /* Firefox */
    white-space: -pre-wrap; /* Opera <7 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* IE */
}

.resultLabel {
    color: #666;
    font-size: 9pt;
    font-style: normal;
    padding-right: 10px;
}

.sfieldset {
    border: 1px solid #DDD;
    margin: 0.5em 0 0.5em 0;
    padding: 0 0.5em 0.5em;
}

.slegend {
    border: 1px solid #ddd;
    color: #294C99;
    font-family: Arial;
    font-size: 11pt;
    font-weight: normal;
    padding: 0 5px 0 5px;
}

.validation-summary-errors li {
    list-style-type: none;
}

.validation-summary-errors {
    background: #FFBFBF url(/content/images/warning32.png) no-repeat 99% 50%; /*background: #D9FFB2 url(../../content/images/warning32.png) no-repeat 99% 50%;*/ /*border: 1px solid #5CBA30;*/
    border: 1px solid #FF8C8C;
    text-align: right;
    width: 99%;
}

span.validation-summary-errors {
    border-bottom-color: #D9FFB2;
    display: block;
}

ul.validation-summary-errors {
    border-top: none;
    margin: 0;
    padding: 0;
}

.informationBox {
    background-color: #D9FFB2;
    border: 1px solid #5CBA30;
    list-style-image: url(/content/images/bullet_red.png);
    text-align: right;
}

    .informationBox ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    .informationBox li {
        margin: 4px 0;
        padding: 0;
    }

div.pager {
    margin: 1em 0;
    text-align: left;
}

    div.pager span {
        background: #000;
        color: #fff;
        cursor: pointer;
        display: inline-block;
        height: 1.8em;
        line-height: 1.8;
        margin-right: 0.5em;
        text-align: center;
        width: 1.8em;
    }

        div.pager span.active {
            background: #c00;
        }

/************ Grids ******************************/

.Grid {
    background-color: white;
    border-collapse: collapse;
    border-collapse: collapse;
    border-color: #DEDEDE;
    border-spacing: 0;
    border-style: solid;
    border-width: 1px;
    font-family: Tahoma;
    font-size: 8pt;
    font-weight: normal;
    max-width: 800px;
    table-layout: fixed;
    white-space: nowrap;
    width: 100%;
}

    .Grid th {
        background: #EFEFEF url(../Images/graytop.png) repeat-x 0 0;
        border-left: 0 none transparent;
        border-right: 0 none transparent;
        color: #333;
        font-family: Tahoma;
        font-size: 8pt;
        font-weight: normal;
        height: 20px;
        padding-right: 3px;
        text-align: center;
    }

    .Grid td {
        border: 0 none #98bf21;
        border-right: 1px solid #DEDEDE;
        font-family: Tahoma;
        font-size: 8pt;
        font-weight: normal;
        overflow: hidden;
        padding: 1px 2px 1px 0;
        text-align: center;
        text-overflow: ellipsis;
    }

    .Grid .right {
        text-align: right;
    }

    .Grid tr.alt td {
        background-color: #EAF2D3;
        color: #000000;
    }

/*#Cart th .RightThDiv
{
	float: right;
	background: #A7C942 url(../Content/Images/cartRightheader.png) no-repeat 0 0;
	width:5px;
}*/

/***********Toolbar**************************************************/

/*-- Bottom Toolbar --*/

ol, ul {
    list-style: none;
}

div#toolbar, div#toolbarbut {
    -khtml-border-radius-topleft: 8px;
    -khtml-border-radius-topright: 8px;
    -khtml-box-shadow: 0 1px 10px #999;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -moz-box-shadow: 0 1px 10px #999, inset 1px 1px 0 #a4a4a4; /* inset creates a inner-shadow */
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -webkit-box-shadow: 0 1px 10px #999; /* CSS3 end */
    border: 1px solid #eee;
    height: 30px;
    /* position: fixed;  set fixed position for the bar */ /*bottom: 0px;*/
    right: 0; /*z-index: 9999;  keep the bar on top  */
}

div#toolbar {
    background-color: #F8F8F8;
    height: 27px;
    left: 0;
    margin: 0 auto; /* centered toolbar */
    min-width: 700px; /* to limit the width when an excessive window resize */
    padding-top: 1px;
    width: 100%;
}

span.showbar a {
    color: #989898;
    font-size: 10px;
    /* show button */
    padding: 5px;
}

.leftside {
    float: left;
}

.rightside {
    float: right;
}

/*-- Left Side --*/

ul.commands {
    margin: 0;
    padding: 0;
}

    ul.commands li {
        display: inline;
    }

.commands a {
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #D7D4D4;
    border-radius: 4px;
}

    .commands a:hover {
        background: #e4e4e4; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: #e4e4e4; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlNGU0ZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MyUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjJmMmYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
        background: -moz-radial-gradient(center, ellipse cover, #e4e4e4 0, #f2f2f2 63%, #f2f2f2 100%, #f2f2f2 100%); /* FF3.6+ */
        background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0, #e4e4e4), color-stop(63%, #f2f2f2), color-stop(100%, #f2f2f2), color-stop(100%, #f2f2f2)); /* Chrome,Safari4+ */
        background: -webkit-radial-gradient(center, ellipse cover, #e4e4e4 0, #f2f2f2 63%, #f2f2f2 100%, #f2f2f2 100%); /* Chrome10+,Safari5.1+ */
        background: -o-radial-gradient(center, ellipse cover, #e4e4e4 0, #f2f2f2 63%, #f2f2f2 100%, #f2f2f2 100%); /* Opera 12+ */
        background: -ms-radial-gradient(center, ellipse cover, #e4e4e4 0, #f2f2f2 63%, #f2f2f2 100%, #f2f2f2 100%); /* IE10+ */
        border: 1px solid #C8C6C6;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4e4e4', endColorstr='#f2f2f2', GradientType=1); /* IE6-8 fallback on horizontal gradient */
    }

span.download {
    background: url(images/reddown.png) no-repeat scroll 80px 0 transparent;
    display: inline-block;
    float: right;
    font-size: 10pt;
    height: 24px;
    padding-right: 32px;
    width: 100%;
}

span.backToSearch {
    background: url(images/backToSearch.png) no-repeat scroll 114px 0 transparent;
    display: inline-block;
    float: right;
    font-size: 10pt;
    height: 24px;
    padding-right: 32px;
    width: 100%;
}

span.email {
    background: url(images/mail_write.png) no-repeat scroll 176px 0 transparent;
    display: inline-block;
    float: right;
    font-size: 10pt;
    height: 24px;
    padding-right: 32px;
    width: 100%;
}

span.fav {
    background: url(images/favs.png) no-repeat scroll 92px 0 transparent;
    display: inline-block;
    float: right;
    font-size: 10pt;
    height: 24px;
    padding-right: 32px;
    width: 100%;
}

a.fav {
    display: inline-block;
    height: 24px;
    margin-left: 1px;
    width: 88px;
}

span.ref {
    background: url(images/edit.png) no-repeat scroll 104px 0 transparent;
    display: inline-block;
    float: right;
    font-size: 10pt;
    height: 24px;
    padding-right: 32px;
    width: 100%;
}

a.ref {
    display: inline-block;
    height: 24px;
    margin-left: 1px;
    width: 102px;
}

a.download {
    display: inline-block;
    height: 24px;
    margin-left: 1px;
    width: 74px;
}

a.backToSearch {
    display: inline-block;
    height: 24px;
    margin-left: 1px;
    width: 110px;
}

a.email {
    display: inline-block;
    height: 24px;
    margin-left: 1px;
    width: 174px;
}

a.download:hover, a.facebook:hover, a.twitter:hover, a.digg:hover, a.delicious:hover, a.stumble:hover {
    background-position: 1px 1px; /* simple css hover effect */
}

/*-- Right Side --*/

span.menu_title {
    background: #e4e4e4;
    border-left: 1px solid #a4a4a4;
    padding: 10px;
}

    span.menu_title a {
        color: #9a9a9a;
        font-size: 16px;
        line-height: 32px;
    }

.bookmenu {
    -khtml-border-radius: 4px;
    -khtml-shadow: 2px -3px 5px #c5c5c5, -3px 0 5px #cdcdcd;
    -moz-border-radius: 4px;
    -moz-border-radius: 4px;
    -moz-box-shadow: 2px -3px 5px #c5c5c5, -3px 0 5px #cdcdcd;
    -webkit-border-radius: 4px;
    -webkit-box-shadow: 2px -3px 5px #c5c5c5, -3px 0 5px #cdcdcd; /* CSS3 end */
    background: #f8f8f8;
    border: 1px solid #D1D1D1;
    border-left: 1px solid #a4a4a4;
    border-radius: 4px;
    border-right: 1px solid #a4a4a4; /* CSS3 */
    border-top: 1px solid #a4a4a4;
    color: #777777;
    display: none; /* important */
    font-size: 10pt;
    font-weight: normal;
    left: 688px;
    min-width: 160px;
    position: absolute; /* important */
    z-index: 10;
}

    .bookmenu ul {
        margin: 0;
        padding: 0;
    }

        .bookmenu ul li {
            padding: 5px;
        }

            .bookmenu ul li a {
                color: #777;
                display: block;
                font-size: 10pt;
                text-decoration: none;
            }

                .bookmenu ul li a:hover {
                    color: #aa0000;
                }

.refmenu {
    -khtml-border-radius: 4px;
    -khtml-shadow: 2px -3px 5px #c5c5c5, -3px 0 5px #cdcdcd;
    -moz-border-radius: 4px;
    -moz-border-radius: 4px;
    -moz-box-shadow: 2px -3px 5px #c5c5c5, -3px 0 5px #cdcdcd;
    -webkit-border-radius: 4px;
    -webkit-box-shadow: 2px -3px 5px #c5c5c5, -3px 0 5px #cdcdcd; /* CSS3 end */
    background: #f8f8f8;
    border: 1px solid #F1F1F1;
    border-left: 1px solid #a4a4a4;
    border-radius: 4px;
    border-right: 1px solid #a4a4a4; /* CSS3 */
    border-top: 1px solid #a4a4a4;
    display: none; /* important */
    left: 648px;
    min-width: 160px;
    position: absolute; /* important */
    z-index: 10;
}

#QueryBookmark {
    width: 100%;
}

/*#QueryBookmark th
{
	border-bottom: 1px solid #909090;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 9pt;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #707070;
}*/

/*#QueryBookmark td
{
	border-bottom: 1px solid #E0E0E0;
	font-family: Tahoma;
	font-weight: normal;
	padding-top: 1px;
	padding-bottom: 1px;
}
#QueryBookmark .rowNum
{
	width: 35px;
	text-align: center;
}
#QueryBookmark .desc
{
	text-align: right;
	padding-right: 5px;
	width: 200px;
}
#QueryBookmark .delete
{
	width: 30px;
	text-align: center;
}*/

span.pn {
    cursor: pointer;
    display: inline-block;
    float: right;
    font-size: 11pt;
    height: 24px;
    text-align: center;
    width: 100%;
}

span.outerPn {
    background-color: #FDFDFD;
    border: 1px solid #3AA3FF;
    border-radius: 4px 4px 4px 4px;
    color: #3AA3FF;
    display: inline-block;
    height: 24px;
    margin-left: 1px;
    width: 24px;
}

    span.outerPn:hover {
        background: #e4e4e4; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlNGU0ZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MyUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjJmMmYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
        background: #e4e4e4; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlNGU0ZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MyUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjJmMmYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
        background: -moz-radial-gradient(center, ellipse cover, #e4e4e4 0, #f2f2f2 63%, #f2f2f2 100%, #f2f2f2 100%); /* FF3.6+ */
        background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0, #e4e4e4), color-stop(63%, #f2f2f2), color-stop(100%, #f2f2f2), color-stop(100%, #f2f2f2)); /* Chrome,Safari4+ */
        background: -webkit-radial-gradient(center, ellipse cover, #e4e4e4 0, #f2f2f2 63%, #f2f2f2 100%, #f2f2f2 100%); /* Chrome10+,Safari5.1+ */
        background: -o-radial-gradient(center, ellipse cover, #e4e4e4 0, #f2f2f2 63%, #f2f2f2 100%, #f2f2f2 100%); /* Opera 12+ */
        background-position: 1px 1px; /* simple css hover effect */
        border: 1px solid #D81515;
        color: #205C90;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4e4e4', endColorstr='#f2f2f2', GradientType=1); /* IE6-8 fallback on horizontal gradient */
    }

span.selectedOuterPn {
    background: #e4e4e4; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlNGU0ZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MyUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjJmMmYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: #e4e4e4; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlNGU0ZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MyUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjJmMmYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-radial-gradient(center, ellipse cover, #e4e4e4 0, #f2f2f2 63%, #f2f2f2 100%, #f2f2f2 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0, #e4e4e4), color-stop(63%, #f2f2f2), color-stop(100%, #f2f2f2), color-stop(100%, #f2f2f2)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #e4e4e4 0, #f2f2f2 63%, #f2f2f2 100%, #f2f2f2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #e4e4e4 0, #f2f2f2 63%, #f2f2f2 100%, #f2f2f2 100%); /* Opera 12+ */
    background-position: 1px 1px; /* simple css hover effect */
    border: 1px solid #D81515;
    color: #205C90;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4e4e4', endColorstr='#f2f2f2', GradientType=1); /* IE6-8 fallback on horizontal gradient */
}

div#pntoolbar {
    background-color: #F8F8F8;
    border: 1px solid #EEEEEE;
    left: 0;
    margin: 0 auto; /* centered toolbar */
    min-width: 700px; /* to limit the width when an excessive window resize */
    padding-top: 2px;
    width: 100%;
}

.editor-label {
    font-weight: normal;
}

.roundBut a, .roundBut a:visited {
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #bcbcbc;
    border-radius: 4px;
    display: inline-block;
    padding: 2px;
    vertical-align: middle;
}

    .roundBut a:hover {
        background: #e4e4e4; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: #e4e4e4; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlNGU0ZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MyUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjJmMmYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
        background: -moz-radial-gradient(center, ellipse cover, #e4e4e4 0, #f2f2f2 63%, #f2f2f2 100%, #f2f2f2 100%); /* FF3.6+ */
        background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0, #e4e4e4), color-stop(63%, #f2f2f2), color-stop(100%, #f2f2f2), color-stop(100%, #f2f2f2)); /* Chrome,Safari4+ */
        background: -webkit-radial-gradient(center, ellipse cover, #e4e4e4 0, #f2f2f2 63%, #f2f2f2 100%, #f2f2f2 100%); /* Chrome10+,Safari5.1+ */
        background: -o-radial-gradient(center, ellipse cover, #e4e4e4 0, #f2f2f2 63%, #f2f2f2 100%, #f2f2f2 100%); /* Opera 12+ */
        background: -ms-radial-gradient(center, ellipse cover, #e4e4e4 0, #f2f2f2 63%, #f2f2f2 100%, #f2f2f2 100%); /* IE10+ */
        border: 1px solid #a1a1a1;
        display: inline-block;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4e4e4', endColorstr='#f2f2f2', GradientType=1); /* IE6-8 fallback on horizontal gradient */
        padding: 2px;
        text-decoration: none;
        vertical-align: middle;
    }

.form-inputs {
    border: 1px solid #A6C9E2;
    font-family: tahoma;
    font-size: 9pt;
    width: 240px;
}

input.text {
    border: 1px solid #A6C9E2;
    font-family: tahoma;
    font-size: 9pt;
    height: 20px;
    width: 240px;
}

select {
    border: 1px solid #A6C9E2;
    font-family: tahoma;
    font-size: 9pt;
    height: 24px;
    margin-top: 0;
    padding: 3px;
    vertical-align: top;
}

option {
    padding: 2px;
}

.highlight {
    background-color: #FFFF88;
}

.input-validation-error {
    border-color: red !important;
}

.ui-button .ui-icon-lock {
    background: transparent url("/Content/Images/icons.png") no-repeat scroll -34px -16px !important;
}

.ui-button .ui-icon-print {
    background: transparent url("/Content/Images/icons.png") no-repeat scroll -51px -16px !important;
}

.ui-button .ui-icon-download {
    background: transparent url("/Content/Images/icons.png") no-repeat scroll -33px 1px !important;
}

.ui-button .ui-icon-view {
    background: transparent url("/Content/Images/icons.png") no-repeat scroll -51px 1px !important;
}

.ui-button .ui-icon-edit {
    background: transparent url("/Content/Images/icons.png") no-repeat scroll -17px 1px !important;
}

.ui-button .ui-icon-credit {
    background: transparent url("/Content/Images/icons.png") no-repeat scroll -85px 0px !important;
}

.ui-button .ui-icon-save {
    background: transparent url("/Content/Images/icons.png") no-repeat scroll 0 1px !important;
}

.ui-button .ui-icon-helpinfo {
    background: transparent url("/Content/Images/icons.png") no-repeat scroll 0 -16px !important;
}

.ui-button .ui-icon-coloruser {
    background: transparent url("/Content/Images/user.png") no-repeat scroll 0 -16px !important;
}

.ui-button .ui-icon-usergroup {
    background: transparent url("/Content/Images/usersgroup.png") no-repeat scroll 0 -16px !important;
}

.ui-button .ui-icon-leftColor {
    background: transparent url("/Content/Images/icons.png") no-repeat scroll -65px -16px !important;
}

.ui-button .ui-icon-newMail {
    background: transparent url("/Content/Images/iconset.png") no-repeat scroll -224px 0 !important;
}

.ui-button .ui-icon-delete {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/Content/Images/iconset.png") !important;
    background-position: -96px 0px !important;
    background-repeat: no-repeat;
    display: block;
    height: 16px;
    width: 16px;
}

.app-ui-icon {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/Content/Images/iconset.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    width: 16px;
}

.app-ui-icon-inc {
    background-position: -112px 0px !important;
}

.app-ui-icon-dec {
    background-position: -128px 0px !important;
}

.app-ui-icon-delete {
    background-position: -96px 0px !important;
}

.app-ui-icon-goldstar {
    background-position: -176px 0px !important;
}

.app-ui-icon-silverstar {
    background-position: -192px 0px !important;
}

.app-ui-icon-reply {
    background-position: -208px 0px !important;
}

.app-ui-icon-newMail {
    background-position: -224px 0px !important;
}

.app-ui-icon-userAdd {
    background-position: -240px 0px !important;
}

.app-ui-icon-info {
    background-position: 0px 0px !important;
}

.toolbar {
    /*background-attachment: scroll !important; 	background-image: url("/Content/Images/toolbar_handle.png") !important; 	background-position: 99.5% center !important; 	background-repeat: no-repeat !important;*/
    background: url("images/ui-bg_gloss-wave_75_2191c0_500x100.png") repeat-x scroll 50% 50% #2191C0;
    margin: 5px 2px;
    display: block;
    padding: 3px 8px 3px 2px;
}

#ff-icon {
    background: url("images/icons24.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    width: 24px;
    height: 24px;
}

#ie-icon {
    background: url("images/icons24.png") no-repeat scroll -25px 0 transparent;
    display: inline-block;
    width: 24px;
    height: 24px;
}

#gc-icon {
    background: url("images/icons24.png") no-repeat scroll -49px 0 transparent;
    display: inline-block;
    width: 24px;
    height: 24px;
}

#home-icon {
    background: url("images/icons24.png") no-repeat scroll -73px 3px transparent;
    display: inline-block;
    width: 24px;
    height: 24px;
}

#search-icon {
    background: url("images/icons24.png") no-repeat scroll -194px 2px transparent;
    display: inline-block;
    width: 24px;
    height: 24px;
}

#favs-icon {
    background: url("images/icons24.png") no-repeat scroll -169px 1px transparent;
    display: inline-block;
    width: 24px;
    height: 24px;
}

#dl-hist-icon {
    background: url("images/icons24.png") no-repeat scroll -146px 2px transparent;
    display: inline-block;
    width: 24px;
    height: 24px;
}

#search-hist-icon {
    background: url("images/icons24.png") no-repeat scroll -97px 2px transparent;
    display: inline-block;
    width: 24px;
    height: 24px;
}

#set-icon {
    background: url("images/icons24.png") no-repeat scroll -122px 3px transparent;
    display: inline-block;
    width: 24px;
    height: 24px;
}

#credit-icon {
    background: url("images/icons24.png") no-repeat scroll -217px 2px transparent;
    display: inline-block;
    height: 24px;
    width: 27px;
}

.help-icon {
    background: url("images/icons24.png") no-repeat scroll 0 -24px transparent;
    display: inline-block;
    width: 16px;
    height: 16px;
}

.key-icon {
    background: url("images/icons24.png") no-repeat scroll -18px -24px transparent;
    display: inline-block;
    width: 16px;
    height: 16px;
}

#save-search-icon {
    background: url("images/icons24.png") no-repeat scroll -37px -24px transparent;
    display: inline-block;
    width: 16px;
    height: 16px;
}

.readonly-input {
    background-color: #F9F9F9;
}
/* TagCloud
----------------------------------------------------------*/

.TagCloud /* Applies to the entire tag cloud */ {
    font-family: Trebuchet MS;
    border: 1px solid #ddd;
    padding: 3px;
    text-align: center;
}

    .TagCloud > span /* Applies to each tag of the tag cloud */ {
        margin-right: 3px;
        text-align: center;
    }

        .TagCloud > span.TagWeight1 a /* Applies to the largest tags */ {
            font-size: 14px;
        }

        .TagCloud > span.TagWeight2 a {
            font-size: 14px;
        }

        .TagCloud > span.TagWeight3 a {
            font-size: 14px;
        }

        .TagCloud > span.TagWeight4 a {
            font-size: 14px;
        }

        .TagCloud > span.TagWeight5 a /* Applies to the smallest tags */ /* Applies to the smallest tags */ {
            font-size: 14px;
        }

#publicationsList > li > a {
    display: block;
    white-space: pre-line;
    width: 160px;
    -ms-word-wrap: normal;
    word-wrap: normal;
}
